<html>
	<head>
		<title>ACU Login</title>
		<meta http-equiv="Content-Type" content="text/html; charset=">
		<meta http-equiv="Pragma" content="no-cache">
		<meta http-equiv="Expires" CONTENT="Tue, 29 Aug 2000 08:16:16 GMT">
		<style type="text/css">
			<!--
.copyright {
	font-family: "Arial";
	font-size: 12px;
	color: #ffff33;
	font-weight: normal;
}

--></style>
		<style type="text/css">
			<!--
.urlDarkButton {
	color:	       black;
	font-family:     Arial;
	font-size:       10pt;
	width:		80px;
	height:		22;
		}
--></style>
		<style type="text/css">
			<!--
.main {
	font-family: "Arial";
	font-size: 12px;
	color: #000000;
	line-height: 25px;
	padding: 25px;
}
.sample {
	font-family: "Arial";
	font-size: 12px;
	color: #FFFFFF;
}
 .td{
			font-size:10pt
	}
				
--></style>
<script language="JavaScript" type="text/javascript"><!--
var   explorerType = "/*[VAR_EXPLOER_TYPE]*/";// "1" is Netscape, other is IE 
if(explorerType == "1")
{
	window.open("/var/netscape/index.htm","_self");
}
else if(navigator.appName == "Microsoft Internet Explorer")
{
	window.open("/cgi-bin/eng/login.htm","_self");
		
}
else
{
	//var showInfo = "Your Browser Is Not Supported.";
	//alert(showInfo);
	//top.close();
}
//--></script>
	</head>
	<body leftmargin="0" topmargin="0" marginwidth="0" marginheight="0" onload=""
		bgcolor="#ffffff">
		<table width="100%" height="100%" border="0" cellpadding="0" cellspacing="0">
			<tr>
				<td height="35" valign="middle" bgcolor="#6699CC"><Font color="#ffff33">&nbsp;&nbsp;&nbsp;Welcome 
					to ACU+ Explorer</td>
			</tr>
			<tr>
				<td align="center"><font face="Arial" size="5" color="black" font-weight="bold">
						<a>Your Browser Is Not Supported.</a></td>
			</tr>
			
			<tr>
				<td height="20" align="right" valign="middle" bgcolor="#6699CC" class="copyright">&copy;2004 
					Emerson Development. All Rights Reserved&nbsp;&nbsp;&nbsp;&nbsp;
				</td>
			</tr>
		</table>
	</body>
</html>
